# Version SVN: $Id: media.transcode.error.yml 129 2015-07-29 06:26:51Z sven.poeche $
subject: Fehler bei der Konvertierung des Mediums '[media:title]'
text: |
  Hallo [recipient:username],

  während der Konvertierung des Mediums mit dem Titel '[media:title]' ist ein Fehler aufgetreten.

  Greifen Sie mit <[media:linkDirect]> direkt darauf zu.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
